.content_white {
	font-size: 10pt;
	line-height: 18pt;
	font-weight: normal;
	color: #FFFFFF;
}

.content_black {
	font-size: 12pt;
	line-height: 24pt;
	font-weight: normal;
	color: #535353;
	text-align: left;
}
.content_10pt_black {
	font-size: 10pt;
	line-height: 18pt;
	color: #535353;
	font-weight: normal;
}

.intro_title {
	font-size: 12pt;
	line-height: 18pt;
	font-weight: bold;
	color: #FFFFFF;
}
.search_title {
	font-size: 12pt;
	line-height: 18pt;
	color: #CEB7B9;
	font-weight: bold;
}
a.link_white:link {
	font-size: 10pt;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.link_header:link {
	font-size: 9pt;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
}
a.link_header:visited {
	font-size: 9pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
}


a.link_white:visited {
	font-size: 10pt;
	line-height: 18pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.link_white:hover {
	font-size: 10pt;
	line-height: 18pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


.Scontent_white {
	font-size: 10pt;
	line-height: 12pt;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
}

a:link {
	font-size: 12pt;
	line-height: 18pt;
	color: #FFFFCC;
}
a:visited {
	font-size: 12pt;
	line-height: 18pt;
	color: #FFFFCC;
}
a:hover {
	font-size: 12pt;
	line-height: 18pt;
	font-weight: bold;
	color: #FFFFCC;
	text-decoration: none;
}
a.link_content_gray:link {
	font-size: 10pt;
	line-height: 18pt;
	font-weight: normal;
	color: #333333;
	word-spacing: 3pt;
}
a.link_content_gray:visited {
	font-size: 10pt;
	line-height: 18pt;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	word-spacing: 3pt;
}
a.link_content_gray:hover {
	font-size: 10pt;
	line-height: 18pt;
	font-weight: bold;
	color: #333333;
	word-spacing: 3pt;
	text-decoration: blink;
}
.shorten A:link {font-size: 10pt;
	line-height: 18pt;
	font-weight: normal;
	color: #333333;
	word-spacing: 3pt;
}
.shorten A:visited {font-size: 10pt;
	font-size: 10pt;
	line-height: 18pt;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	word-spacing: 3pt;
}
.shorten A:hover {font-size: 10pt;
	font-size: 10pt;
	line-height: 18pt;
	font-weight: bold;
	color: #333333;
	word-spacing: 3pt;
	text-decoration: blink;
}



.red {
	font-size: 12pt;
	font-weight: bold;
	color: #FF0000;
}
.comment_white {
	font-size: 10pt;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF4DF;
	font-family: Arial, Helvetica, sans-serif;
}
.comment_mainword {
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
}
.arttitle {
	font-size: 13pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #336699;
}
.artcontent_blue {
	font-size: 10pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	text-decoration: none;
}
.commentcontent_brown {
	font-size: 10pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #996600;
}
a.link_header:hover {
	font-size: 9pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: underline;
}
a.link_header:active {
	font-size: 9pt;
	line-height: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
}
a.link_headerB:link {
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
a.link_headerB:visited {
	font-size: 10pt;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
}
a.link_headerB:hover {
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: underline;
}
a.link_headerB:active {
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.header_white {
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F3F3F3;
}
